/* ·ÖÒ³ */

.pagebox{overflow:hidden; zoom:1; font-size:12px; font-family:"ËÎÌå",sans-serif;}
.pagebox span{float:left; margin-right:2px; overflow:hidden; text-align:center; background:#fff;}
.pagebox span a{display:block; overflow:hidden; zoom:1; _float:left;}
.pagebox span.pagebox_pre_nolink{border:1px #ddd solid;  height:21px; line-height:21px; text-align:center; color:#999; cursor:default;}
.pagebox span.pagebox_pre{color:#3568b9; height:23px;}
.pagebox span.pagebox_pre a,.pagebox span.pagebox_pre a:visited,.pagebox span.pagebox_next a,.pagebox span.pagebox_next a:visited{border:1px #b8b8b8 solid; color:#b8b8b8; text-decoration:none; text-align:center; width:53px; cursor:pointer; height:21px; line-height:21px;}
.pagebox span.pagebox_pre a:hover,.pagebox span.pagebox_pre a:active,.pagebox span.pagebox_next a:hover,.pagebox span.pagebox_next a:active{color:#363636; border:1px #363636 solid;}
.pagebox span.pagebox_num_nonce{border:1px #ab0101 solid; padding:0 8px; height:21px; line-height:21px; color:#fff; cursor:default; background:#d20001;}
.pagebox span.pagebox_num{color:#3568b9; height:23px;}
.pagebox span.pagebox_num a,.pagebox span.pagebox_num a:visited{border:1px #b8b8b8 solid; color:#8a8a8a; text-decoration:none; padding:0 8px; cursor:pointer; height:21px; line-height:21px;}
.pagebox span.pagebox_num a:hover,.pagebox span.pagebox_num a:active{border:1px #363636 solid;color:#363636;}
.pagebox span.pagebox_num_ellipsis{color:#393733; width:22px; background:none; line-height:23px;}
.pagebox span.pagebox_next_nolink{border:1px #ddd solid; width:53px; height:21px; line-height:21px; text-align:center; color:#999; cursor:default;}
a {
text-decoration:none;
	color:#004578;
}
.onDiv{
	border:#990000 1px solid;
}

.pageStyle{
    border:1px solid #DDD;
    background:#F2F2F2;
    display:inline-block;
    margin:1px;
    text-decoration:none;
    font-size:12px;
    width:15px;
    height:15px;
    text-align:center;
    line-height:15px;
    color:#AAA;
    padding:1px 2px;
}
.pageStyle a:hover{
    border:1px solid #E5E5E5;
    background:#F9F9F9;
}
.current{
	border:1px solid #83E7E4;
    background:#DFF9F8;
    display:inline-block;
    margin:1px;
    text-decoration:none;
    font-size:12px;
    width:15px;
    height:15px;
    text-align:center;
    line-height:15px;
    color:#27CBC7;
    padding:1px 2px;
}

/*·ÖÒ³*/
.page-Article {width:100%; height:21px; margin-bottom:38px;text-align:center;}
.page-Article ul{margin:20 auto; }
.page-Article li {margin:5px; display:inline;}
#C-Main-Article .ft { width:100%; }
.correlation-Article { width:609px; margin:0 auto; }
.page-Article span, .page-Article a { display:inline-block;margin:0 auto; width:23px; height:21px;margin-bottom:7px;line-height:21px; text-align:center;}
.page-Article span {background:url(../images/split_v3.3.png) no-repeat -5px -86px;font-weight:bold;color:#fff;}
.page-Article a {background:url(../images/split_v3.3.png) no-repeat -5px -60px; width:23px; }
.page-Article span.next, .page-Article a.next { width:51px; height:21px; background:url(../images/split_v3.3.png) no-repeat -5px -34px;}
.page-Article span.next {color:#C4C4C4;font-weight:normal;}
.page-Article a:visited {color:#0B3B8C}
#info{
    width:auto;
}
body,td,th {
	font-size: 12px;
	line-height:150%;
}

* html .container {
    height: 100%;
}
.container {
    width: 958px;
    min-height: 100%;
    margin: auto;
    text-align: left;
    background: #102B82;
}
.container .wrap {
    margin: 0 10px;
}


.col1, .col2, .col3, .col4, .col5, .news_sort {
    float: left;
    margin-right: 10px;
}




/* Nav
==========================================================*/
.nav {
    position: relative;
    background: url('../images/nav_bg.png') no-repeat 0 -36px; margin-left:0px; margin-right:0px; margin-top:0; margin-bottom:1px
}
.navinner {
    background: url('../images/nav_bg.png') no-repeat 100% -72px;
}
.navlist {
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    margin: 0 10px;
    background: url('../images/nav_bg.png') repeat-x 0 0;
}
.nav li {
    float: left;
    display: inline;
    background: url('../images/nav_bg.png') no-repeat 0 -108px; margin-left:-2px; margin-right:0; margin-top:0; margin-bottom:0; padding-left:6px; padding-right:4px; padding-top:0; padding-bottom:0
}
.nav a {
    display: block;
    width: 108px;
    text-align: center;
    font-size: 120%;
}
.nav a:link, .nav a:visited {
    color: #fff;
}
.nav a.current, .nav a:hover, .nav a:active {
    color: #fff;
    font-weight: bold;
    background: url('../images/nav_bg.png') no-repeat 50% -144px;
}
.subnav {
    position: absolute;
    top: 41px;
    left: 0;
    float: left;
    height: 27px;
    line-height: 27px;
    white-space: nowrap;
    background: url('../images/nav_bg.png') no-repeat 0 -180px;
    margin-top:10px;
}


* html .subnav {
    margin: 0 10px 0 -10px; /* IE 6 and below */
}
.subnav p {
    background: url('../images/nav_bg.png') no-repeat 100% -234px; padding-left:7px; padding-right:10px; padding-top:0px; padding-bottom:0px;
    margin-top: 0px;
}
.subnav p span {
    display: block;
    background: url('../images/nav_bg.png') repeat-x 0 -207px;
}
.subnav p.pointer {
    position: absolute;
    top: -4px;
    left: 0;
    height: 5px;
    width: 11px;
    padding: 0;
    margin-left: 20px;
    text-indent: -999em;
    background: url('../images/nav_bg.png') repeat-x 0 -261px;
}
.subnav a {
    display: inline;
    padding: 0;
    font-size: 100%;
}
[class~="subnav"] a {
    padding: 0 3px;
}
.subnav, .subnav a:link, .subnav a:visited {
    color: #235e99;
}
.subnav a:hover, .subnav a:active {
    color: #235e99;
}
.subnav a:hover, .subnav a:active {
    font-weight: normal;
    background: none;
    border-bottom: 2px solid;
}
/* subnav position and pointer position */
#subnav1 { left: 120px; }
#subnav2 { left: 230px; }
#subnav3 { left: 340px; }
#subnav4 { left: 450px; }
#subnav5 { left: 560px; } 
#subnav6 { left: 670px;  }
 #subnav7 { 
    left: auto;
    right: 0px;
}

#subnav1 .pointer,
#subnav2 .pointer,
#subnav3 .pointer,
#subnav4 .pointer { left: 40px; }
#subnav5 .pointer { left: auto; right: 90px; }
#subnav6 .pointer { left: auto; right: 30px; }
#subnav7 .pointer { left: auto; right: 70px; }

#subnav1, #subnav2, #subnav3, #subnav4 {
    min-width: 110px;
}

#subnav7 { min-width: 130px; }



/* Note
==========================================================*/
.note {background-color:#102B82;
    margin: 0 0px 0px;
	color:#666666;
}
.note span{
	float:right;
}
.disable {
    display: none;
}

.buttont {
    font-size:12px;
	font-weight:bold;
	color:#0064b3;
    filter:
    Dropshadow(offx=1,offy=0,color=white)
    Dropshadow(offx=0,offy=1,color=white)
    Dropshadow(offx=0,offy=-1,color=white)
    Dropshadow(offx=-1,offy=0,color=white);
}

/* ad-loop, search, topinfo, recommendinfo
==========================================================*/
.active{ background:url('../images/tab_bg1.gif') left -25px repeat-x;border:1px  #C7C7CD solid;border-bottom:0px;margin-right:2px;cursor:pointer; }
.active a{color:#FF3300;}
.normal{ background:url('../images/tab_bg1.gif');border:1px #C7C7CD solid;border-bottom:0px; margin-right:2px;cursor:pointer}
.normal a{color:#333333;}
.none {display:none;}

.activeblue{ background:url('../images/tab_bg2.gif') left -25px repeat-x;border:1px  #aacbee solid;border-bottom:0px;margin-right:2px;cursor:pointer; color:#003399}
.activeblue a{color:#003399;}
.normalblue{ background:url('../images/tab_bg2.gif');border:1px #aacbee solid;border-bottom:0px; margin-right:2px;cursor:pointer}
.normalblue a{color:#333333;}


.activebluec{ color:#FFFFFF; font-weight:bold; font-family:'Î¢ÈíÑÅºÚ'; font-size:14px; background:#0276b1;cursor:pointer;}
.activebluec a,.activebluec a:link, .activebluec a:visited, .activebluec a:hover , .activebluec a:active{color:#FFFFFF;}
.normalbluec{ color:#3c7096; font-weight:bold; font-family:'Î¢ÈíÑÅºÚ'; font-size:14px;cursor:pointer; background:#f2f2f2}
.normalbluec a,.normalbluec a:link, .normalbluec a:visited, .normalbluec a:hover , .normalbluec a:active{color:#000000;}

.activegrayc{ color:#000000; font-weight:bold; background:#ffffff;cursor:pointer;}
.activegrayc a,.activegrayc a:link, .activegrayc a:visited, .activegrayc a:hover , .activegrayc a:active{color:#000000;}
.normalgrayc{ color:#000000; font-weight:bold; background:#F4F4F4}
.normalgrayc a,.normalgrayc a:link, .normalgrayc a:visited, .normalgrayc a:hover , .normalgrayc a:active{color:#000000;}

.activeblued{ color:#FFFFFF;  background:#0170a7;cursor:pointer;}
.activeblued a,.activeblued a:link, .activeblued a:visited, .activeblued a:hover , .activeblued a:active{color:#FFFFFF;}
.normalblued{ color:#000000; background:#f2f2f2}
.normalblued a,.normalblued a:link, .normalblued a:visited, .normalblued a:hover , .normalblued a:active{color:#000000;}

.activegreen{ background:url('../images/tab_bg3.gif') left -25px repeat-x;border:1px  #aacbee solid;border-bottom:0px;margin-right:2px;cursor:pointer; color:#ffffff; font-weight:bold}
.activegreen a{color:#ffffff; font-weight:bold}
.normalgreen{ background:url('../images/tab_bg3.gif');border:1px #aacbee solid;border-bottom:0px; margin-right:2px;cursor:pointer; font-weight:bold}
.normalgreen a{color:#237d57; font-weight:bold}

.activered{ background:url('../images/tab_bg4.gif') left -25px repeat-x;border:1px  #f19f39 solid;border-bottom:0px;margin-right:2px;cursor:pointer; color:#ffffff; font-weight:bold}
.activered a{color:#ffffff; font-weight:bold}
.normalred{ background:url('../images/tab_bg4.gif');border:1px #f19f39 solid;border-bottom:0px; margin-right:2px;cursor:pointer; font-weight:bold}
.normalred a{color:#333333; font-weight:bold}

.activegovblue{ background:url('../skin/images/hnedugov/images/news-title1.gif') no-repeat;padding-top:5px;margin-left:5px; width:66px; height:30px;cursor:pointer; color:#ffffff; font-weight:bold}
.activegovblue a{color:#ffffff; font-weight:bold}
.normalgovblue{ background:url('../skin/images/hnedugov/images/news-title.gif');padding-top:5px;width:66px;margin-left:5px; height:30px;cursor:pointer;}
.normalgovblue a{color:#333333;}

.activegovgray{ background:url('../skin/images/hnedugov/images/wsbs-tab.gif') no-repeat;padding-top:5px; width:79px; height:24px;cursor:pointer; color:#0064b2; font-weight:bold}
.activegovgray a{color:#0064b2; font-weight:bold}
.normalgovgray{ padding-top:5px;width:79px;height:24px;cursor:pointer;color:#333333;}
.normalgovgray a{color:#333333;}

.activegovdblue{ background:url('../skin/images/hnedugov/images/e-mail-tab.gif') no-repeat;padding-top:5px; width:79px; height:28px;cursor:pointer; color:#064276; font-weight:bold; font-size:14px;}
.activegovdblue a{color:#064276; font-weight:bold; font-size:14px;}
.normalgovdblue{ padding-top:5px;width:79px;height:28px;cursor:pointer;color:#ffffff; font-size:14px;}
.normalgovdblue a{color:#ffffff; font-size:14px;}